#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18
visibility:           public
id:                   hoogle-5.0.18-HeCeZIcteh0BfAro5TNFE5
key:                  hoogle-5.0.18-HeCeZIcteh0BfAro5TNFE5
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  8810ade7bd98e1998c97561f1a202156
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18-HeCeZIcteh0BfAro5TNFE5
include-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18/include
includes:             include.h
depends:
    QuickCheck-2.14.2-GYIRQqIwOSVCNQLBAdDvcv
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-6EVs74XQ5n56Z4dOM6UV7F
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-43q39VvnJsR15K7QsLwh8t
    conduit-extra-1.3.5-B8geKVk8Gud5NWMCCZIGfG
    connection-0.3.1-JgziCajwCgaEbFSMiNUIU1 containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.8-6YeuEFvXXCGAXKnTJOKrla filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-JPCB4MmZaOcIaoM3ucdjgC
    haskell-src-exts-1.23.1-2WeLoDeRtLpB9ADYWuNDkB
    http-conduit-2.3.7.4-FRGhqWInParD9XS4GvmQq8
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-BIv3ZrnmoR55jHJSycvszv
    mmap-0.5.9-1vohpNI5UyxERqLmyV34PM
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-IWAJYPWucttCm617D3l6sC
    resourcet-1.2.4.2-aAUHIMBSjwCNW9oIrhP8L
    storable-tuple-0.0.3.3-2tGmnwSqPaw5BkDlRreNdM
    tar-0.5.1.1-5r68MKHpz4iHTTy3gELd9P template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-IJLlgIZPup6B5ui5gblzpz
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0
    wai-3.2.2.1-JGrlPhrCmGNA1e9qQHNbG7
    wai-logger-2.3.6-6z4R1i4nqEg9hyY2NvRIzy
    warp-3.3.13-E6ZTVXGaVx7GjOHYBxlupw
    warp-tls-3.3.0-9EJ9Yut8z7rK6ImFQ6Wp8f
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

